uuid: d61b1026-cb1b-47b8-bb2b-6e90f8cff712
langcode: en
status: true
dependencies:
  config:
    - field.storage.media.field_media_image_1
    - media.type.image
  module:
    - image
id: media.image.field_media_image_1
field_name: field_media_image_1
entity_type: media
bundle: image
label: 'Image (Void)'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
